from BaseLib.BaseView import BaseView


class SelectProject(BaseView):
    required_login = True
    endpoint = 'select_project'

    def get(self):
        self.request.user.selected_project = self.project
        self.request.user.save()
        return '/'